<html>
    <head>
        <title>Passenger Counter</title>
        <link rel="stylesheet" href="index.css">
    </head>
    <body>
        <h1>People entered:</h1>
        <h2 id="counterElement">0</h2>
        <button id="incrementButton" onClick="increment()">INCREMENT</button>
        <button id="saveButton" onClick="save()">SAVE</button>
        <p id="saveText">Previous Entries:</p>
        <script src="index.js"></script>
    </body>
</html>